
{% extends '@ajax-layout/layout.twig' %}

{% block body %}

<center>
LIBELLE :   {{ marche.LIBELLE  | convert_encoding('UTF-8', 'ISO-8859-1')}} <br />
Type de marché : {{ marche.TYPEMARC  | convert_encoding('UTF-8', 'ISO-8859-1')}} <br />
MNTPREMIN : {{ marche.MNTPREMIN  | convert_encoding('UTF-8', 'ISO-8859-1')}} <br />
MNTPREMAX : {{ marche.MNTPREMAX  | convert_encoding('UTF-8', 'ISO-8859-1')}} <br />
DDEBVAL :   {{ marche.DDEBVAL }} <br />
DFINVAL :   {{ marche.DFINVAL }} <br />
MODEPAI :   {{ marche.MODEPAI }} <br />
MODELIV :   {{ marche.MODELIV }} <br />
DELAILIV :  {{ marche.DELAILIV }} <br />
SIGNATAIR : {{ marche.SIGNATAIR }} <br />
NMCOMMEN :  {{ marche.NMCOMMEN }} <br />

STEMARCHE : {{ marche.STEMARCHE }} <br />

</center>
{% endblock %}